## ruby-uglifier 1.2.5

=== debian/changelog ===
ruby-uglifier (1.2.5-2) unstable; urgency=low

  * When running tests, use the local JavaScript files instead of the ones
    that would be installed to /usr/share when the package is installed
    (Closes: #680835).
  * Add ruby-yajl to Build-Depends:

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 13 Jul 2012 08:48:14 -0300

ruby-uglifier (1.2.5-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Jun 2012 21:45:08 -0300
