=== debian/control ===
Source: ruby-uglifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-execjs, ruby-multi-json, ruby-rspec, rake, ruby-yajl
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-uglifier.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-uglifier.git;a=summary
Homepage: http://github.com/lautis/uglifier
XS-Ruby-Versions: all

Package: ruby-uglifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-execjs, ruby-multi-json
Description: Ruby wrapper for UglifyJS JavaScript compressor
 The package wraps the UglifyJS JavaScript compressor, which is used by other
 packages (i.e. the Rails 3 asset pipeline) to compress Javascript files.
