## ruby-uglifier 1.3.0

=== debian/changelog ===
ruby-uglifier (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/run-tests-against-distributed-javascript.patch: dropped,
    already applied upstream
  * Bump Standards-Version to 3.9.5; no changes needed
  * debian/copyright: fix typo

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 03 Jan 2014 00:51:23 -0300
