## ruby-uglifier 2.5.0

=== debian/changelog ===
ruby-uglifier (2.5.0-2) unstable; urgency=medium

  * Depend on ruby-json instead of ruby-multi-json (Closes: #751771)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 16 Jun 2014 12:42:24 -0300

ruby-uglifier (2.5.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Refresh patches
  * Add ruby-source-map to build deps

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 May 2014 13:42:11 +0530
