=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-execjs, ruby-multi-json, ruby-rspec, rake, ruby-yajl
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-execjs, ruby-json, ruby-rspec, rake, ruby-yajl, ruby-source-map
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-uglifier.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-uglifier.git;a=summary
