## ruby-uglifier 2.5.3

=== debian/changelog ===
ruby-uglifier (2.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.5.3
  * Updated description

 -- Caitlin Matos <caitlin.matos@zoho.com>  Mon, 11 Aug 2014 20:35:02 -0400
