=== debian/control ===
--- 
+++ 
@@ -15,5 +15,6 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-execjs, ruby-multi-json
 Description: Ruby wrapper for UglifyJS JavaScript compressor
- The package wraps the UglifyJS JavaScript compressor, which is used by other
- packages (i.e. the Rails 3 asset pipeline) to compress Javascript files.
+ ruby-uglifier is a wrapper for the UglifyJS JavaScript compressor, which is
+ used by other packages (e.g., the Rails 3 and 4 asset pipelines) to compress
+ Javascript files.
