## ruby-uglifier 2.7.2

=== debian/changelog ===
ruby-uglifier (2.7.2-1) unstable; urgency=medium

  * New upstream release
    - contains fix to don't attempt to negate non-boolean AST_Binary (see
      https://github.com/mishoo/UglifyJS2/issues/751) by upgrading to UglifyJ
      2.4.24

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 26 Aug 2015 17:36:30 -0300

ruby-uglifier (2.7.1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 18:52:16 +0530

ruby-uglifier (2.7.1-1) experimental; urgency=low

  * Team upload
  * New upstream release
  * Bump standards version to 3.9.6 (no changes)
  * Refresh patches
  * Add short name lib/uglify.js BSD-3-Clause in copyright

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2015 16:53:25 +0530
