=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 	mkdir -p debian/ruby-uglifier/usr/share/javascript/ruby-uglifier/
 	mv debian/ruby-uglifier/usr/lib/ruby/vendor_ruby/uglify.js debian/ruby-uglifier/usr/share/javascript/ruby-uglifier/
 	mv debian/ruby-uglifier/usr/lib/ruby/vendor_ruby/es5.js debian/ruby-uglifier/usr/share/javascript/ruby-uglifier/
+	mv debian/ruby-uglifier/usr/lib/ruby/vendor_ruby/split.js debian/ruby-uglifier/usr/share/javascript/ruby-uglifier/
