## ruby-uglifier 2.7.2+dfsg

=== debian/changelog ===
ruby-uglifier (2.7.2+dfsg-2) unstable; urgency=medium

  * 0004-Adapt-test-to-UglifyJS-2.7.patch: fix test that was invalidated when
    libjs-uglify was upgraded to version 2.7 (Closes: #846738)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Dec 2016 18:14:36 -0200

ruby-uglifier (2.7.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Use UglifyJS source from libjs-uglify (Closes: #718367)
    - drop lib/uglify.js from upstream tarball
    - Use libjs-uglify
    - This brings a small regression: the embedded copy of UglifyJS was
      version 2.7.0, while the one provided by libjs-uglify is 2.4.15. This
      makes one automated test fail during the build, related to using input
      source maps. This test has been marked as pending for now, and this
      functionality will not work until UglifyJS is not upgraded.
  * Refresh pacakging with a new `dh-make-ruby -w` run

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 10 Aug 2016 11:35:54 -0300
