=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/uglifier .*/uglifier-(.*).tar.gz
