=== debian/control ===
Source: ruby-uglifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-execjs (>= 0.3.0),
               ruby-json (>= 1.8.0),
               ruby-rspec,
               ruby-source-map,
               libjs-source-map,
               libjs-uglify-js,
               libjs-terser,
               ruby-yajl
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uglifier.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uglifier
Homepage: http://github.com/lautis/uglifier
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-uglifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-execjs (>= 0.3.0),
         ruby-json (>= 1.8.0),
         libjs-source-map,
         libjs-uglify-js,
         libjs-terser,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for UglifyJS JavaScript compressor
 ruby-uglifier is a wrapper for the UglifyJS JavaScript compressor, which is
 used by other packages (e.g., the Rails 3 and 4 asset pipelines) to compress
 Javascript files.
