=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
 https://github.com/lautis/uglifier/tags .*/archive/v?([\d\.]+).tar.gz
